Subject: bug#2783: closed (Re: Additional texinfo-environments)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 08 Mar 2011 04:43:02 +0000

Your bug report

#2783: Additional texinfo-environments

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
2783: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=2783
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: Additional texinfo-environments
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Mon, 07 Mar 2011 23:42:28 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

Version: 24.1

Thank you; applied. (By the way, the patch was backwards and had the
wrong line endings, but no problem.)

Subject: Additional texinfo-environments
From: "Arni Magnusson" <[email-masked]>
To: [email-masked]
Date: Thu, 26 Mar 2009 02:49:26 -0000 (GMT)

Hi there,

I'm using the `texinfo-insert-@end' function in
emacs/lisp/textmodes/texinfo.el, version 22.3.1. I find it very useful to
save keystrokes, but I have encountered some environments that it doesn't
close successfully:

  @deftypecv
  @deftypeivar
  @deftypemethod
  @deftypeop
  @html

I checked out the sources and attached is my proposed solution, where I
have inserted five more strings to the `texinfo-environments' list:
"deftypecv" "deftypeivar" "deftypemethod" "deftypeop", and "html".

Cheers,

Arni